Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libamu4

Support library for amd the 4.4BSD automounter (runtime)

Variants:
Libamu contains a support library needed by the am-utils automounter utilities from the am-utils package.
Homepage:
Package version:6.2+rc20110530-3
Architecture:ia64
Distribution:Debian
Filename:libamu4_6.2+rc20110530-3_ia64.deb

/usr/share/doc/libamu4/changelog.Debian.gz

am-utils (6.2+rc20110530-3) unstable; urgency=low

  * Fixed missing build dependency on dpkg-dev

 -- Tim Cutts <timc@chiark.greenend.org.uk>  Wed, 18 Jan 2012 20:54:36 +0000

am-utils (6.2+rc20110530-2) unstable; urgency=low

  * Switch to using dpkg-buildflags as recommended by dpkg 1.16
  * Set variables from standard dpkg makefile includes
  * Added Danish translation from Joe Dalton (Closes:
more»

/usr/share/doc/libamu4/changelog.gz

2011-05-19  Christos Zoulas <christos@zoulas.com>

	* m4/macros/libtool.m4: for AIX AC_LANG_PROGRAM is incorrectly
	  used and the latest autoconf gives an error. For now just
	  quote it.

	* configure.in: Fedora Core 15 and RedHat 6 now don't define
	  af_family_t in <linux/socket.h>, but in <bits/sockaddr.h>.
	  Include <sys/socket.h> so that we get <bits/sockaddr.h>
	  indirectly. This caused 
more»

/usr/share/doc/libamu4/copyright

This package has been debianized by Philippe Troin <phil@fifi.org> from
sources found on ftp://ftp.am-utils.org/pub/am-utils/.

Debianization Copyright (C) 2000-2003 Philippe Troin <phil@fifi.org>
and Copyright (C) 2004-2005 Tim Cutts <timc@chiark.greenend.org.uk>.
The packaging (debianization) is licensed under the GNU General Public License
which can be found in /usr/share/common-licenses/GPL on
more»

Browse inside libamu4_6.2+rc20110530-3_ia64.deb

         [DIR]DEBIAN/ (5)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libamu4_6.2+rc20110530-3_ia64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com